body {color:#282829;;}
h1 {font-size:180%;;}
address {float:none;text-align:center;color:#27282f;padding:15px;background-color:#efefef;font-size:14px;letter-spacing:0.1em;margin-left:0px;;}
a:link, a:visited {text-decoration:none;color:#002b4f;;}
.un-article-blog-titre {color:#00549a;font-size:20px;font-weight:bold;;}
.un-article-blog-contenu {background-color:white;;}
.un-article-detail-popup-publication {display:none;;}
.un-article-blog-publication {display:none;;}
.un-lien-bloc-couleur {background-color:#0e4f87;;}
a.menu-principal-horizontal-item-titre {color:#005499;font-size:15px;;}
.menu-principal-horizontal-item:hover  {text-shadow: #4A78E6 1px 0 10px;}
.current-horizontal-item {background-color:#00549a;;}
.current-horizontal-item > a.menu-principal-horizontal-item-titre {color:white;;}
.menu-topscreen {background-color:#2b2b2b;padding:10px;border-bottom:0px solid white;;}
a.menu-topscreen-item-titre {color:white;;}
.recherche-submit {background-color:#00549a;;}
.template-footer {background-image:url(/template/img-footer.jpg);background-color:transparent;;}
.template-animation {border:0px solid #d2a547 !important;;}
.template-footer-content {border-top:2px dashed white !important;max-width:100%;color:white;;}
.copyright {background-color:#1863a4;;}
.copyright a, .copyright a:link, .copyright a:hover, .copyright a:visited {color:white;;}
.logo-essentiel {text-align:left;background:url(/template/background-logo.jpg) no-repeat top right;;}
.bloc-h1 {color:#282829;font-weight:normal;letter-spacing:0.1em;text-align:center;;}
.mce-content-body {;}
.wrapper-page-1 #wrapper-bloc-4 {background:url("/template/devis-img.jpg") 50% 50% / cover no-repeat fixed;color:white;;}
#wrapper-bloc-2 {background-color:#efefef;;}
.block-menu  {border-top:none !important;border-bottom:2px solid #efefef;margin-top:10px;;}
.block-menu-2  {border-top:0px solid #ffffff;border-bottom:0px solid #0d5590;margin:6px 0;background-color:#efefef;;}
.bordure-celulle {border-left:1px solid #282829;;}
.bordures-textes {border:1px solid white;padding:10px 25px;;}
.espacement-lettres {letter-spacing:0.1em;;}
.fa-map-marker:before, .fa-phone:before {color:#00579c;;}
.fa-search:before {content:"\f067";;}
.fond-gamme {background-color:rgba(80,69,65,0.9);padding:10px;display:inline-block;color:white;;}
.formulaires legend {font-weight:bold;font-size:16px;;}
.menu-pied-de-page li a {color:#fffefa;;}
.menu-principal-horizontal-item::before  {display:none;;}
.module-bloc-graphic-14 .module-bloc-graphic-item {box-sizing:border-box;border:10px solid white;;}
.module-bloc-graphic-14 .module-bloc-graphic-item-commentaire {display:none;;}
.module-bloc-graphic-14 .module-bloc-graphic-item-plus {display:none;;}
.module-bloc-graphic-item-commentaire {display:none;;}
.module-bloc-item-plus-fr::after {content:"Voir les produits";;}
.recherche-text  {border:0px solid #d2a547;;}
.template-subanimation {border-bottom:2px dashed #00549a;;}
.un-article-slick-suite::after {background-color:#00549a;padding:10px;color:white;;}
.un-article-slick-titre {font-weight:bold;letter-spacing:0.1em;min-height:20px;;}
.un-lien-bloc-description {display:none;;}
.un-lien-bloc-detail-titre {color:#0e4f89;font-size:22px;font-weight:bold;;}
.un-lien-bloc-footer {display:none;;}
.un-lien-bloc-image {background-color:#dedede;;}
.un-lien-bloc-titre {width:100%;;}
.un-lien-liste, .sondage-bar-vote, .telechargement-groupe-nom, .un-article-detail-popup-header, .calendrier-titre, .phototheque-classic-nom, .phototheque-legende-nom, .sondage-bar-your-vote, .liens-liste-groupe-titre  {background-color:#00549a;color:white !important;;}
.websee-barre-flottante-smartphone-list  {background-color:#efefef;;}
a.btn-liste-selector  {text-transform:uppercase;font-size:18px;;}
a.btn-liste-selector  {background-color:#077bdc;color:white;;}
a.lien-pdf {border:1px solid #0e4f87;padding:10px;display:inline-block;color:#0e4f87;font-size:18px;font-weight:bold;;}
a.lien-pdf::before {content:url(/template/pdf.jpg);margin-right:5px;;}
a.retour {background-color:#aeaeae;padding:10px;display:inline-block;color:white;;}
a.retour:hover {background-color:#676767;;}
bleu {color:#005499;font-weight:bold;;}

@media screen and (max-width: 470px) {
.logo-essentiel {background:none;;}

}



/*
     FILE ARCHIVED ON 10:03:21 Mar 05, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:36:28 Apr 17, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 171.133
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.06
  RedisCDXSource: 1.514
  esindex: 0.005
  LoadShardBlock: 152.966 (3)
  PetaboxLoader3.datanode: 96.003 (4)
  CDXLines.iter: 14.719 (3)
  PetaboxLoader3.resolve: 102.944 (3)
  load_resource: 55.581
*/


			.module-bloc-graphic-14 .module-bloc-graphic-item {max-width:400px;}
			.module-bloc-graphic-14 .module-bloc-graphic-item-texte {background-color: rgba(0,84,154,0.8);}
			.module-bloc-graphic-14 .module-bloc-graphic-item-titre {color: #ffffff;}
			.module-bloc-graphic-14 .module-bloc-graphic-item-commentaire {color: #000000;}
			.module-bloc-graphic-14 .module-bloc-graphic-item-plus {color: #FFFFFF;}
								
			.module-bloc-18 .module-bloc-item {background-color: #00549a;}		
			.module-bloc-18 .module-bloc-item:hover {background-color: #3b3e41;}				
			.module-bloc-18 .module-bloc-item-titre {color: #ffffff;}
			.module-bloc-18 .module-bloc-item:hover .module-bloc-item-titre {color: #FFFFFF;}
			.module-bloc-18 .module-bloc-item-commentaire {color: #ffffff;}						
			.module-bloc-18 .module-bloc-item:hover .module-bloc-item-commentaire {color: #FFFFFF;}		
			.module-bloc-18 a.module-bloc-item-plus {background-color: #efefef;color: #00549a;}		
			.module-bloc-18 .module-bloc-item:hover .module-bloc-item-plus {background-color: #FFFFFF;color: #000000;}		
			
								
			.module-bloc-21 .module-bloc-item {background-color: #00549a;}		
			.module-bloc-21 .module-bloc-item:hover {background-color: #3b3e41;}				
			.module-bloc-21 .module-bloc-item-titre {color: #ffffff;}
			.module-bloc-21 .module-bloc-item:hover .module-bloc-item-titre {color: #FFFFFF;}
			.module-bloc-21 .module-bloc-item-commentaire {color: #ffffff;}						
			.module-bloc-21 .module-bloc-item:hover .module-bloc-item-commentaire {color: #FFFFFF;}		
			.module-bloc-21 a.module-bloc-item-plus {background-color: #ffffff;color: #00549a;}		
			.module-bloc-21 .module-bloc-item:hover .module-bloc-item-plus {background-color: #ffffff;color: #000000;}		
			
								
			.module-bloc-31 .module-bloc-item {background-color: #00549a;}		
			.module-bloc-31 .module-bloc-item:hover {background-color: #3b3e41;}				
			.module-bloc-31 .module-bloc-item-titre {color: #ffffff;}
			.module-bloc-31 .module-bloc-item:hover .module-bloc-item-titre {color: #FFFFFF;}
			.module-bloc-31 .module-bloc-item-commentaire {color: #000000;}						
			.module-bloc-31 .module-bloc-item:hover .module-bloc-item-commentaire {color: #FFFFFF;}		
			.module-bloc-31 a.module-bloc-item-plus {background-color: #ffffff;color: #00549a;}		
			.module-bloc-31 .module-bloc-item:hover .module-bloc-item-plus {background-color: #FFFFFF;color: #000000;}		
								
			.module-bloc-33 .module-bloc-item {background-color: #00549a;}		
			.module-bloc-33 .module-bloc-item:hover {background-color: #3b3e41;}				
			.module-bloc-33 .module-bloc-item-titre {color: #ffffff;}
			.module-bloc-33 .module-bloc-item:hover .module-bloc-item-titre {color: #FFFFFF;}
			.module-bloc-33 .module-bloc-item-commentaire {color: #ffffff;}						
			.module-bloc-33 .module-bloc-item:hover .module-bloc-item-commentaire {color: #FFFFFF;}		
			.module-bloc-33 a.module-bloc-item-plus {background-color: #ffffff;color: #00549a;}		
			.module-bloc-33 .module-bloc-item:hover .module-bloc-item-plus {background-color: #FFFFFF;color: #000000;}		
			
								
			.module-bloc-34 .module-bloc-item {background-color: #00549a;}		
			.module-bloc-34 .module-bloc-item:hover {background-color: #3b3e41;}				
			.module-bloc-34 .module-bloc-item-titre {color: #ffffff;}
			.module-bloc-34 .module-bloc-item:hover .module-bloc-item-titre {color: #FFFFFF;}
			.module-bloc-34 .module-bloc-item-commentaire {color: #ffffff;}						
			.module-bloc-34 .module-bloc-item:hover .module-bloc-item-commentaire {color: #FFFFFF;}		
			.module-bloc-34 a.module-bloc-item-plus {background-color: #ffffff;color: #00549a;}		
			.module-bloc-34 .module-bloc-item:hover .module-bloc-item-plus {background-color: #FFFFFF;color: #000000;}		
			
								
			.module-bloc-23 .module-bloc-item {background-color: #00549a;}		
			.module-bloc-23 .module-bloc-item:hover {background-color: #3b3e41;}				
			.module-bloc-23 .module-bloc-item-titre {color: #ffffff;}
			.module-bloc-23 .module-bloc-item:hover .module-bloc-item-titre {color: #FFFFFF;}
			.module-bloc-23 .module-bloc-item-commentaire {color: #ffffff;}						
			.module-bloc-23 .module-bloc-item:hover .module-bloc-item-commentaire {color: #FFFFFF;}		
			.module-bloc-23 a.module-bloc-item-plus {background-color: #ffffff;color: #00549a;}		
			.module-bloc-23 .module-bloc-item:hover .module-bloc-item-plus {background-color: #FFFFFF;color: #000000;}		
			
			
			